# remix 编辑视频

**方法**: `POST`
**路径**: `/v1/videos/{task_id}/remix`

<https://platform.openai.com/docs/api-reference/videos/create>

## 请求参数

### Path 参数

```text
task_id
string
必需
```

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
prompt
string
必需
示例
{
"prompt"
:
"Extend the scene with the cat taking a bow to the cheering audience"
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/v1/videos//remix' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "prompt": "Extend the scene with the cat taking a bow to the cheering audience"
  }'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "id": "video_456",
    "object": "video",
    "model": "sora-2",
    "status": "queued",
    "progress": 0,
    "created_at": 1712698600,
    "size": "720x1280",
    "seconds": "8",
    "remixed_from_video_id": "video_123"
}
```
